
Redmine - Defect #3355

Error in new project associate a new tracker

2009-05-13 17:34 - Alessandro Hecht

Status: Closed Start date: 2009-05-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I'm using:

URL: http://redmine.rubyforge.org/svn/trunk

Repository Root: http://redmine.rubyforge.org/svn

Repository UUID: e93f8b46-1217-0410-a6f0-8f06a7374b81

Revision: 2737

About your application's environment

Ruby version              1.8.6 (i686-linux)

RubyGems version          1.3.1

Rails version             2.2.2

Active Record version     2.2.2

Action Pack version       2.2.2

Active Resource version   2.2.2

Action Mailer version     2.2.2

Active Support version    2.2.2

Application root          /var/www/redmine

Environment               development

Database adapter          mysql

Database schema version   20090503121510

History

#1 - 2009-05-13 18:15 - Jean-Philippe Lang

I can't reproduce. Please give the exact steps to reproduce.

#2 - 2009-05-17 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Looks like #3368.

Files

trace_log.txt 15.9 KB 2009-05-13 Alessandro Hecht
